Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-27970

Update to tycho 2.5.0

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Pull Request Sent (View Workflow)
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 4.19.1.Final
    • Fix Version/s: 4.21.x
    • Component/s: build
    • Labels:
      None
    • Sprint:
      Sprint #208 Oct 2021, Sprint #209 Oct 2021
    • Story Points:
      3
    • [QE] How to address?:
      ---
    • [QE] Why QE missed?:
      ---

      Description

      jboss tycho maven plugins uses 2.3.0-SNAPSHOT and should use latest 2.4.0 release;, and the latest 2.5.0 fixed baseline comparison crash with maven 3.8.2 that is used in GH

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              stephane.bouchet Stephane Bouchet
              Reporter:
              stephane.bouchet Stephane Bouchet
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated: